Subject: kiln and forge making

From: [email-masked] (J Rustenhoven)
Date: 30 Nov 1994 20:33:07 GMT

Hi,

I'm writing on behalf of someone without news access (Brian Adam
lecturer in contemporary jewelry Manukau Polytechnic Auckland NZ)

He wants some info on kiln and forge making.  I've already mailed
him this group's recently posted FAQ, so presumably he didn't find
what he wanted to know there.  You can post replies here (and I'll
mail them to him), but it would be more convenient if you mailed
them directly to him email: [email-masked]

Thanks in advance

j.j. rustenetc